@charset "utf-8";

/******************************************************
 *
 * キャッチフレーズ
 *
 ******************************************************/
body {
    background-color: transparent;
}

.body_wrapper > .contents_wrapper {
    background-color: transparent;
}


.CatchPhrase-box {
	margin: 0.5em auto 0.5em;
//	margin: 0;
}


.CatchPhrase0,
.CatchPhrase1,
.CatchPhrase2 {
	color: var(--color-text-accent);
	font-size: 150%;
	font-weight: bold;
//	line-height: 1.1;
//	padding: 10px 0;
//	text-align: center;
	text-shadow:	0px 0px 0 rgb(235,235,235),
					1px 1px 0 rgb(228,228,228),
					2px 2px 0 rgb(222,222,222),
					3px 3px 0 rgb(215,215,215),
					4px 4px 0 rgb(209,209,209),
					5px 5px 0 rgb(203,203,203),
					6px 6px 5px rgba(0,0,0,0.25),
					6px 6px 1px rgba(0,0,0,0.5);
}

.CatchPhrase0 {	color: var(--color-text-accent);	}
.CatchPhrase1 {	color: var(--color-official);		}
.CatchPhrase2 {	color: var(--color-official2 );		}



.CatchPhrase3,
.CatchPhrase4,
.CatchPhrase5 {
	font-size: 140%; /* 文字サイズ */
	color: white; /* 文字色 */
//	padding: 10px 0;
//	text-align: center;
	text-shadow:
		var(--color-text-accent)  2px    0,
		var(--color-text-accent) -2px    0,
		var(--color-text-accent)  0   -2px,
		var(--color-text-accent)  0    2px,
		var(--color-text-accent)  2px  2px,
		var(--color-text-accent) -2px  2px,
		var(--color-text-accent)  2px -2px,
		var(--color-text-accent) -2px -2px,
		var(--color-text-accent)  1px  2px,
		var(--color-text-accent) -1px  2px,
		var(--color-text-accent)  1px -2px,
		var(--color-text-accent) -1px -2px,
		var(--color-text-accent)  2px  1px,
		var(--color-text-accent) -2px  1px,
		var(--color-text-accent)  2px -1px,
		var(--color-text-accent) -2px -1px;
}

.CatchPhrase4 {
	text-shadow:
		var(--color-official)  2px    0,
		var(--color-official) -2px    0,
		var(--color-official)  0   -2px,
		var(--color-official)  0    2px,
		var(--color-official)  2px  2px,
		var(--color-official) -2px  2px,
		var(--color-official)  2px -2px,
		var(--color-official) -2px -2px,
		var(--color-official)  1px  2px,
		var(--color-official) -1px  2px,
		var(--color-official)  1px -2px,
		var(--color-official) -1px -2px,
		var(--color-official)  2px  1px,
		var(--color-official) -2px  1px,
		var(--color-official)  2px -1px,
		var(--color-official) -2px -1px;
}
.CatchPhrase5 {
	text-shadow:
		var(--color-official2)  2px    0,
		var(--color-official2) -2px    0,
		var(--color-official2)  0   -2px,
		var(--color-official2)  0    2px,
		var(--color-official2)  2px  2px,
		var(--color-official2) -2px  2px,
		var(--color-official2)  2px -2px,
		var(--color-official2) -2px -2px,
		var(--color-official2)  1px  2px,
		var(--color-official2) -1px  2px,
		var(--color-official2)  1px -2px,
		var(--color-official2) -1px -2px,
		var(--color-official2)  2px  1px,
		var(--color-official2) -2px  1px,
		var(--color-official2)  2px -1px,
		var(--color-official2) -2px -1px;
}
